

.onelist{


	max-width: 640px;
	min-width: 320px;
	overflow-x: hidden;
	padding-bottom:10px;
}

.onelist .sublist .media {
	border:0px solid #D1D1D1;
	box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.25);
	-webkit-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.25);
	-webkit-border-radius:5px 5px 10px 10px;
	-moz-border-radius:5px 5px 10px 10px;
	border-radius:5px 5px 10px 10px;
	background: url(/images/themes/bottom.png) repeat-x scroll left bottom #FFFFFF;
	background-size:2px auto;
	margin: 15px 9px 0 10px;
}

.onelist .sublist .media .mediaPanel {
	padding:0px;
	margin:0px;
}

.onelist .sublist .media .listtitle {
	padding:15px 15px 4px;
	background-color:#CC6633
	color:#000000;
	font-size:16px;
	border-bottom:1px solid #999999;
	width:90%;
}



.onelist .sublist .media .showpic {

width: 92%;
padding:0;
margin:0 15px;
overflow:hidden;
position: relative;
text-align:center;

}
.onelist .sublist .media .showpic img {
max-width:100%;

}
.onelist .sublist .toptext .showtext {
padding:0 0 10px;
font-size:14px;
text-align:left;
color:#222222;
}
.onelist .sublist .toptext .mmm {
margin:10px 15px 0px;
border-bottom:1px solid #D3D8DC;word-break:normal;
word-wrap:word-break;
}
.onelist .sublist .toptext .showtext_wen{
	overflow:hidden; 
	font-size:14px; 
	line-height: 1.5em;
	text-indent:20px;
	margin-top:10px;
}
.onelist .sublist .toptext .showtext_so
{
	border-bottom:1px dashed #D3D8DC;
	text-align:right;
	padding-bottom:10px;
}

.onelist .sublist .toptext .showtext_so span
{
	width: 6rem;
    height: 1.5rem;
    line-height: 1.5rem;
    background: linear-gradient(to right,#f20300,#ff450c);
    border-radius: 4px;
    text-align: center;
    color: #fff;
    font-size: 0.8rem;
    margin-top: 1.4rem;
    box-shadow: 0 2px 5px rgba(255,58,27,.35);
}
.onelist .sublist .media .listbottom {
-webkit-border-radius:0px 0px 12px 12px;
-moz-border-radius:0px 0px 12px 12px;
border-radius:0px 0px 12px 12px;
padding: 0 15px;
}
.onelist .sublist .media .gomore {
display:inline-block;
height:19px;
width:13px;
margin:8px 0px -2px 4px;
background:url(/images/themes/ico-next2.png) no-repeat;
background-size: 10px auto;
}
.onelist .sublist .media .listbottom .gomore {
margin:18px 3px 0 0;
}





/*onelist*/
.onelist{

	margin: 0 auto;
		max-width: 640px;
		min-width: 320px;
	overflow-x: hidden;
	padding-bottom:10px;
}
.onelist .sublist{ 
}
.onelist .sublist .media {
	border:0px solid #D1D1D1;
	box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.25);
	-webkit-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.25);
	-webkit-border-radius:5px 5px 10px 10px;
	-moz-border-radius:5px 5px 10px 10px;
	border-radius:5px 5px 10px 10px;
	background: url(/images/themes/bottom.png) repeat-x scroll left bottom #FFFFFF;
	background-size:2px auto;
	margin: 15px 9px 0 10px;
}

.onelist .sublist .media .mediaPanel {
	padding:0px;
	margin:0px;
}

.onelist .sublist .media .listtitle {
	/*height:48px;*/
	padding:15px 15px 4px;
	border-bottom:0px solid #D3D8DC;
	color:#000000;
	font-size:20px;
}
.onelist .sublist .media .listtitle .title {
	line-height:1.2em;
	font-size:18px;
	display:block;
	text-align: left;/*height:25px;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow:hidden;*/
}

.onelist .sublist .media .listtitle .other {
	margin:0px;
	margin-top: 5px;
	color:#8C8C8C;
	background:none;
	width:auto;
	font-size:12px;
	display:block;
}
.onelist .sublist .media .showpic {
	/*
	min-width: 260px;
	*/
	width: 92%;
	padding:0;
	margin:0 15px;
	overflow:hidden;
	position: relative;
	text-align:center;
	/*max-height:164px;*/
}
.onelist .sublist .media .showpic img {
	max-width:100%;

}
.onelist .sublist .toptext .showtext {
	padding:0 0 10px;
	font-size:14px;
	text-align:left;
	color:#222222;
}
.onelist .sublist .toptext .mmm {
	margin:10px 15px 0px;
	border-bottom:1px solid #D3D8DC;word-break:normal;
	word-wrap:word-break;
}
.onelist .sublist .toptext .showtext p{
	max-height:40px; overflow:hidden; font-size:14px; 
	line-height: 1.5em;
}
.onelist .sublist .media .listbottom {
	-webkit-border-radius:0px 0px 12px 12px;
	-moz-border-radius:0px 0px 12px 12px;
	border-radius:0px 0px 12px 12px;
	padding: 0 15px;
}
.onelist .sublist .media .gomore {
	display:inline-block;
	height:19px;
	width:13px;
	margin:8px 0px -2px 4px;
	background:url(/images/themes/ico-next2.png) no-repeat;
	background-size: 10px auto;
}
.onelist .sublist .media .listbottom .gomore {
	margin:18px 3px 0 0;
}

.yincang{
	display:none;
}
.xianshi{
	display:'';
}

